/*******************************************************************************
 * PBRuleNodeQuad generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PBRuleNodeQuad extends PBRuleNodeBase
    native(ProcBuilding)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() MaterialInterface Material;
var() float RepeatMaxSizeX;
var() float RepeatMaxSizeZ;
var() int QuadLightmapRes;
var() float YOffset;
var() bool bDisableMaterialRepeat;

defaultproperties
{
    RepeatMaxSizeX=512.0
    RepeatMaxSizeZ=512.0
    QuadLightmapRes=32
    NextRules=none
}